Find CID
GET /cid/v1/find/{cid} Select code sample Fetch cURL
Overview Next
Overview
const url = 'https://example.com/cid/v1/find/example';const options = {method: 'GET', headers: {Authorization: 'Bearer
'}}; try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}
curl --request GET \ --url https://example.com/cid/v1/find/example \ --header 'Authorization: Bearer
'
Find CID
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” cid required stringResponses
Section titled “ Responses ”200
Section titled “200 ”Find CID
Media type application/json object locations required Array One of: object integrity_store required string object url required stringExample generated
{ "locations": [ { "integrity_store": "example" } ]}
Previous Overview Next
Overview